﻿#RadListView1{padding: 0;margin: 0; border: none;}
/*#mapFilter .RadToolBar_Default .rtbOuter{border:none!important;} 
#mapFilter .RadToolBar_Default .rtbMiddle{background:none!important;border:none!important;}
#mapFilter .mapFilter .rtbText{font-weight:bold;font-family:Arial!important;}
#mapFilter .rtbIn{padding:0!important;} 
#mapFilter .rtbChecked .rtbWrap, #mapFilter .rtbChecked .rtbOut,
#mapFilter .rtbChecked .rtbMid, #mapFilter .rtbChecked .rtbIn{background:none!important;}
.refineSearch{display:none;}
.watchlist{float:right;margin-bottom:10px;}
.watchlist img{float:left;margin-right:2px;vertical-align:middle;}*/
.comparisonLst fieldset{padding:0;margin:0;border:none;}
.sideCompareView .compareviewItem{width:32%}

.compareviewItem{float:left;width:24%;margin-right:1.33333%;margin-bottom:1.33333%;position:relative;height:auto;}
.option7viewItem{width:32.44445%;float:left;margin-right:1.33333%;margin-bottom:1.33333%;}
.option7viewItem:nth-child(3n){margin-right:0!important;}

.horizontalCards .option7viewItem{width:100%;padding-right:2%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.verticalCards .option7viewItem{width:100%;margin-bottom:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}

.compareviewItem .display, .option7viewItem .display, .compareviewItem .displayFeature, .option7viewItem .displayFeature{border:1px solid #ccc;}
.details:hover .bg-hover{opacity:0.6}
.compareviewItem:hover a{text-decoration:none;}
.details:hover .texthoverdiv{opacity:1}
.compareviewItem:nth-child(4n){margin-right:0;}
.PImg{width:100%;display:block;position:relative;}
.PImg span{width:100%;height:100%;background-repeat:no-repeat; background-position:center center;display:block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}
.comparisonLst .ShowSold{position:absolute;top:0;left:0;}
.compareHeader{margin:0 8px 0 8px;}
.compareHeader span, .comparisonPrice span, .compareStreet span, .lbladcopy{display:block;}
.comparisonLst .addFav{position:absolute;right:0;}
.comparisonPrice, .compareStreet, .lbladcopy{margin:0 8px;}
.option7viewItem .comparisonPrice, .compareviewItem .comparisonPrice{position:absolute;bottom:0px;}
.lbladcopy, .compareStreet, .compareHeader{display:block;padding-bottom:8px;}
.bottomPager{clear:both;}
.comparisonFeatureIcons{margin-left:8px;overflow: hidden;height: 20px;}
.comparisonFeatureIcons .iconcol{float:left;margin-right:10px;}
.comparisonFeatureIcons span{vertical-align:bottom;position:relative;top:-2px;}
.compareviewItem .addFav, .option7viewItem .addFav{position: absolute;right: 0;}
.featureIconTable div{margin:0 5px 0 0;float:left;}
.compareHeader .headline{white-space:nowrap;text-overflow: ellipsis;width:100%;overflow:hidden;}


/*.details{position:relative;height:250px;}*/
.photoview .imgVideo{left:10px;}
.option7viewItem .details, .compareviewItem .details{position:relative;}
.photoview .pnlagt img{border-radius: 50%;height:70px;}
.photoview .pnlagt{position:absolute;right:5px;top:-55px;text-align:center;}
.compareviewItem .pnlagt{top:-45px;}
.compareviewItem .pnlagt img{height:60px;}
.compareviewItem .agtContactInfo span{font-size:12px!important}

@media only screen and (min-width:376px) and (max-width: 1000px) {
    .details{min-height:290px}
}
@media only screen and (min-width:669px) and (max-width: 1000px){
    .compareviewItem{width:32.44445%;}
    .compareviewItem:nth-child(4n){margin-right:1.33333%;}
    .compareviewItem:nth-child(3n){margin-right:0!important;}
    
}
@media only screen and (min-width:376px) and (max-width:668px){
    .compareviewItem{width:49.33335%;}
    .compareviewItem:nth-child(4n), .compareviewItem:nth-child(3n){margin-right:1.33333%!important;}
    .compareviewItem:nth-child(2n){margin-right:0!important;}

    .option7viewItem{width:49.33335%;}
    .option7viewItem:nth-child(4n), .option7viewItem:nth-child(3n){margin-right:1.33333%!important;}
    .option7viewItem:nth-child(2n){margin-right:0!important;}
}
@media only screen and (max-width:450px){
    .compareviewItem, .option7viewItem{width:100%;margin-right:0!important;}    
    .compareHeader .headline{white-space:normal;}    
}